This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 440553 - ipw2200-firmware LICENSE file should not be executable
ipw2200-firmware LICENSE file should not be executable
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ipw2200-firmware (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-03 19:08 EDT by petrosyan
Modified: 2008-04-24 09:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 09:41:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-04-03 19:08:52 EDT
Description of problem:
ipw2200-firmware LICENSE file should not be executable

Version-Release number of selected component (if applicable):
ipw2200-firmware-3.0-9.noarch

Steps to Reproduce:
ls -l /usr/share/doc/ipw2200-firmware-3.0/
Comment 1 Matthias Saou 2008-04-24 09:41:35 EDT
Thanks for spotting this. I've removed that LICENSE file from the package now,
as another copy is next to the firmware files themselves. I've also taken the
opportunity to remove the 2.4 version of the firmware, which was still bundled
inside the package from when different versions of the firmware were required by
various kernels of the same Fedora release.

Feel free to check the new 3.0-10 devel package in case I've missed anything.

Note You need to log in before you can comment on or make changes to this bug.